/* Import Google Fonts */
@import url("//fonts.googleapis.com/css2?family=Pompiere:ital,wght@0,300;0,400;0,500;0,600;0,700;1,300;1,400;1,500;1,600;1,700&display=swap");
@import url("//fonts.googleapis.com/css2?family=Poor+Story:ital,wght@0,300;0,400;0,500;0,600;0,700;1,300;1,400;1,500;1,600;1,700&display=swap");


/* Heading */
.map-container .about-txt h2{
    font-weight:700;
    font-family:'Pompiere', display;
    font-size:40px;
}

/* Heading */
.about-us .about-txt h2{
    font-family:'Pompiere', display;
    font-size:42px;
}

/* Paragraph */
.about-us .about-txt p{
    font-family:'Poor Story', display;
    font-size:24px;
}

/* Descr container */
.descr-container{
    font-family:'Poor Story', display;
    font-size:25px;
}

/* Heading */
.map-container .about-txt h3{
    font-weight:300;
    font-family:'Poor Story', display;
    word-spacing:0.9px;
    line-height:27.1px;
}

/* Image */
.slideshow-container .mySlides img{
    box-shadow:0px 0px 9px 0px #000000;
    filter:blur(2.0px) brightness(0.72) saturate(1.51) sepia(0.15);
}


* {
    box-sizing: border-box;
}

html,body{
    overflow:auto;
    font-family: 'Poppins';
}

.mySlides {
    display: none;
}

img {
    vertical-align: middle;
    object-fit: cover;
}


/* Slideshow container */
.slideshow-container {
    height:30rem;
    max-width: 100%;
    position: relative;
    margin: auto;

    padding: 50px var(--sidePadding) 0px var(--sidePadding);
}

.descr-container{
    padding: 0px var(--sidePadding) 0px var(--sidePadding);
}

mySlides:after {
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background-color: rgba(0, 0, 0, 0.5);
}

.centered {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

 .centered h2{
    font-family: 'Poppins';
    color: white;
}

/* Fading animation */
.fade {
    animation-name: fade;
    animation-duration: 1.5s;
}

@keyframes fade {
    from {opacity: .4}
    to {opacity: 1}
}

/* On smaller screens, decrease text size */
@media only screen and (max-width: 300px) {
    .text {font-size: 11px}
}

@media only screen and (max-width: 700px) {
    .text {font-size: 11px}
}

.about-us{
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 50px 40px 50px 40px;
    background-color: #eecd90;
    background-size: 50% auto;
}

.image{
    box-shadow: 0 0 10px #000;
    width: 20rem;
    height: 17rem;
    margin-right: 60px;
    overflow: hidden;
    position: relative;
    border-radius: 5px;
}

.image img{
    width: 20rem;
    height: 17rem;
}

.about-txt{
    width: 50%;
}

.about-txt h2{
    font-weight: 700;
    font-size: 35px;
}

.about-txt p{
    font-size: 19px;
    font-family:sans-serif;
    color: #333232;
    font-family: 'Poppins';
}

.map-container{
    padding: 40px var(--sidePadding) 70px var(--sidePadding);
}

.map{
    width: 100%;
    padding-bottom: 0;
}

.gmaps{
    max-height: 40rem;
}





.image2 {

    vertical-align: middle;
    object-fit: cover;
    display: block;
    width: 100%;
    height: auto;
}

.overlay {
    position: absolute;
    bottom: 0;
    background: rgb(0, 0, 0);
    background: rgba(0, 0, 0, 0.5); /* Black see-through */
    color: #f1f1f1;
    width: 100%;
    transition: .5s ease;
    opacity:0;
    color: white;
    font-size: 20px;
    padding: 20px;
    text-align: center;
}

.container:hover .overlay {
    opacity: 1;
}

@media only screen and (max-width: 700px) {
    .about-us {display: block};
}

@media only screen and (max-width: 700px) {
    .image{
        margin-left: auto;
        margin-right: auto;};
}
@media only screen and (max-width: 700px) {
    .about-txt{
        margin-left: auto;
        margin-right: auto;
        width: 70%};
}

@media only screen and (max-width: 700px) {
    .about-txt h2{
        text-align: center;
        padding-top: 1rem;
    };
}

@media only screen and (max-width: 700px) {
    .about-txt h3{
        text-align: center};
}

@media only screen and (max-width: 700px) {
    .about-txt p{
        text-align: center;
    };
}